header {
  align-items: center;
  background: #002a3a;
  height: 100px;
  justify-content: center;
}

header .wrapper {
  justify-content: space-between;
  width: 97%;
  align-items: center;
}

header .start {
  width: 20%;
  justify-content: space-between;
  align-items: center;
}

header .end {
  display: none;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}

header .search {
  display: none;
  position: relative;
  width: 332px;
  height: 36px;
}

header .search input {
  padding: 10px;
  width: 332px;
  height: 36px;
  border-radius: 5px;
  color: #2b2b2b;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

header .search img {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
